{
  "modid": "Luxnk_STS_Mod1_Mxm",
  "name": "猫小咪来了",
  "author_list": [
    "Luxnk",
    "litter cat"
  ],
  "description": "增加了一个原创角色——猫小咪",
  "dependencies": [
    "basemod"
  ],
  "version": "0.1.0",
  "sts_version": "01-23-2019",
  "update_json": ""
}